Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5251 - Possible FTP bug
Summary: Possible FTP bug
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ftp
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-20 16:09 UTC by drooney
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-22 15:31:04 UTC


Attachments (Terms of Use)

Description drooney 1999-09-20 16:09:02 UTC
I recently upgraded several systems from 5.2 to 6.0 and we
had some problems. We are a test engineering group and we
use VxWorks in our systems. During the test process we ftp
from a controller board into a linux machine for test
authentication. When we upgraded to 6.0 the test fails, to
verify I down graded one machine to 5.2, and the test passed
again.

Comment 1 Jeff Johnson 1999-09-21 12:29:59 UTC
Presumably this is a wu-ftpd server bug ...

Try the wu-ftpd from Raw Hide on a 6.0 system. There's an RFC931
identd lookup timer problem that is fixed there. You can also disable
the identd from the command line -- IIRC, adding "-I0" to the daemon
startup will do the trick with the wu-ftpd-2.5.0 errata daemon.

Otherwise, I'll need more information. The output of tcpdump on a
(small) failed test would be helpful.

Comment 2 Jeff Johnson 1999-12-22 15:31:59 UTC
This problem appears to be resolved. Please reopen if I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.